/****************** BESPOKE CSS FOR SLOUGH BOROUGH COUNCIL ***************/

h1,h2 {
   color: #103a44 !important;
   font-family: "Lato",sans-serif;
}

legend {
   color: #103a44 !important;
   font-family: "Lato",sans-serif;
}


.site-footer__rights {
   color: #ffffff;
}



/* style input and links as buttons */

.container3SC .button3sc,
.container3SC input.button3sc,
.container3SC a.button3sc,
.container3SC .smallButton3sc,
.container3SC input.smallButton3sc,
.container3SC a.smallButton3sc,
.container3SC #uploadBtn {
    float: left;

    background-color: #eeb63f;
    border-color: #eeb63f;
    color: #000000;

    /* border: 1px solid #3a343c; */
    /* border: 1px solid #eeb63f; */
    border-radius: 10px;
    /* cursor: pointer; */
    /* display: inline-block; */
    /* font-family: "Open Sans",sans-serif; */
    /* font-weight: bold; */
    /* margin: 0 0 .75rem; */
    /* padding: .625rem 1.5rem; */
    /* text-align: center; */
    /* text-decoration: none; */
    /* transition: background-color .1s ease-out,border-color .1s ease-out,color .1s ease-out; */
    /* vertical-align: middle; */

}

.button3sc {
    min-width: 135px;
}

.button3sc,
input.button3sc,
a.button3sc {
    padding: .5em 2em .55em;
    cursor: pointer;
    font-weight: bold;
    color: #ffffff;
}

.button3sc:hover,
input.button3sc:hover,
a.button3sc:hover,
.smallbutton3sc:hover,
input.smallbutton3sc:hover,
a.smallbutton3sc:hover {
    background-color: #407a90 ;
    border: 1px solid #407a90 ;
    color: #ffffff;
}

.button3sc:focus,
input.button3sc:focus,
a.button3sc:focus,
.smallbutton3sc:focus,
input.smallbutton3sc:focus,
a.smallbutton3sc:focus {
    background-color: #407a90 ;
    border: 1px solid #407a90 ;
    color: #ffffff;
}

.button3sc:active,
input.button3sc:active,
a.button3sc:active,
.smallbutton3sc:active,
input.smallbutton3sc:active,
a.smallbutton3sc:active {
    background-color: #407a90 ;
    border: 1px solid #407a90 ;
    color: #ffffff;
}

@media only screen and (min-width: 730px)
{
   .site-header__inner {
       max-width: 1000px;
   }
}
